/**Begin D:\datamodel\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FBUYERADDR', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FBUYERBANK', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FSALERADDR', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_VATINVOICE', 'FSALERBANK', 'NVARCHAR(150)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_VATINVOICE' AND KSQL_COL_NAME ='FBILLNO') 
 ALTER TABLE T_SIM_VATINVOICE ADD (FBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL );

/**End D:\datamodel\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
